
Showroom Mobile Banking - Bug #13523

[IB][Change Email In APP] Change email with any character on menu change email in app [IB-38]

16 April 2022 02:55 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Setting

2. Click App Preferences

3. Click Change Email in APP

4. Input New Email with any character

5. Click Save Changes

Issue: Change email with any character on menu change email in app

Expected Fixes:  Can’t change email with any character

History

#1 - 04 September 2022 11:03 PM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

This bug has been fixed.

#2 - 16 November 2022 09:45 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.0.8 SIT
